"Popover_Authentication_Certificates" = "認証に使用する証明書を選択してください。";
"Popover_Authentication_Hybrid" = "VPN ゲートウェイ証明書を選択してください。";
"Popover_Authentication_StaticKeyFile" = "静的なキーファイルをインポートしてください。";
"Popover_ConnectionConfigurationDropzone" = "構成ファイルを提供してください。";
"Popover_ConnectionName" = "接続名を入力してください";
"Popover_DNSServers" = "リモート DNS サーバーの IP アドレスを入力するか、リモート DNS をオフにします。";
"Popover_LocalIdentifier" = "ローカル識別子を入力してください。ローカル識別子は、VPNゲートウェイ上のリモート (!) またはピア識別子に対応します。";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 は有効なローカルアドレスではありません。入力内容が不明な場合は、このフィールドを空のままにしてください。詳細については、マニュアルを参照してください。";
"Popover_Phase1Authentication" = "フェーズ1で使用する認証アルゴリズムを少なくとも1つ選択してください。";
"Popover_Phase1DH" = "フェーズ1のDiffie-Hellman（DH）グループを選択してください。";
"Popover_Phase1Encryption" = "段階1で使用する暗号化アルゴリズムを少なくとも1つ選択してください。";
"Popover_Phase1Hash" = "段階1で使用するハッシュアルゴリズムを少なくとも1つ選択してください。";
"Popover_Phase2Auth" = "段階 2 で使用する認証アルゴリズムを少なくとも 1 つ選択してください。";
"Popover_Phase2Encryption" = "段階 2 で使用する暗号化アルゴリズムを少なくとも 1 つ選択してください。";
"Popover_RemoteIdentifier" = "リモート識別子を入力してください。リモート識別子が不明な場合は、リモート識別子の検証をオフにすることもできます。";
"Popover_RemoteNetworks_Empty" = "リモートネットワークを入力してください。リモートネットワークは、VPN 経由で接続するネットワークです。";
"Popover_RemoteNetworks_H2E" = "リモートネットワークには/0のネットワークマスクがあります（つまり、すべて）。インターネットトラフィックをすべてVPN経由でトンネル化する場合は、トポロジをHost to Everywhereに切り替えてください。";
"Popover_RemoteNetworks_H2H" = "リモートネットワークには/32のネットワークマスクがあります（つまり、単一のホスト）。 それを設定するつもりなら、トポロジをホスト対ホストに切り替えてください。";
"Popover_RemoteNetworks_Invalid" = "リモートネットワークの形式が正しくありません。ネットワークアドレスとネットワークマスクを入力してください（例：198.51.100.0/24）。";
"Popover_RemoteNetworks_TooLittle" = "リモートネットワークが少なすぎます。少なくとも {{COUNT}} 個のリモートネットワークを入力してください。";
"Popover_RemoteNetworks_TooMany" = "リモートネットワークが多すぎます。リモートネットワークの数を {{COUNT}} 以下に制限してください。";
"Popover_SearchDomains" = "特定の検索ドメインに対してリモート DNS サーバーを使用するには、検索ドメインを入力してください。または、すべてのドメインに対してリモート DNS サーバーを使用するように設定してください。";
"Popover_VPNDomain" = "宛先ドメインを入力してください。";
"Popover_VPNExemptNetworks" = "無効なネットワーク設定";
"Popover_VPNGateway" = "VPN ゲートウェイのホスト名またはパブリック (WAN) IP アドレスを入力してください。";
"Popover_VPNGatewayPublicAddress" = "公開アドレスをご使用ください。入力されたアドレスはプライベートアドレスのようです。";
"Popover_VPNGatewayURL" = "VPN ゲートウェイのホスト名またはパブリック (WAN) IP アドレスを入力してください。";
"Popover_Xauth" = "ハイブリッドモードを使用する際は、ユーザー名とパスワードを設定してください。";
